Loading...
Searching...
No Matches
Ui::HyperMarker Struct Reference

## Public Attributes

std::string | name
| name of the marker
int | pos = 0
| position in the text

## Member Data Documentation

## name

std::string Ui::HyperMarker::name

name of the marker

## pos

int Ui::HyperMarker::pos = 0

position in the text

The documentation for this struct was generated from the following file:

- src/ui/controls/edit.h